

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 21px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 515px 0px 0px 15px;padding: 0px;border:none;width: 945px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:12px;left:0px;z-index:-1;width:960px;height:708px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:708px;}




#page_2 {position:relative; overflow: hidden;margin: 2px 0px 2px 9px;padding: 0px;border: none;width: 951px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 19px;padding: 0px;border:none;width: 932px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 435px 0px 0px 0px;padding: 0px;border:none;width: 951px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 15px 0px 0px 0px;padding: 0px;border:none;width: 220px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 731px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:169px;left:47px;z-index:-1;width:832px;height:484px;}
#page_2 #p2dimg1 #p2img1 {width:832px;height:484px;}




#page_3 {position:relative; overflow: hidden;margin: 3px 0px 38px 21px;padding: 0px;border: none;width: 939px;}
#page_3 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 55px 0px 0px 871px;padding: 0px;border:none;width: 68px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:24px;left:663px;z-index:-1;width:228px;height:305px;}
#page_3 #p3dimg1 #p3img1 {width:228px;height:305px;}




#page_4 {position:relative; overflow: hidden;margin: 27px 0px 27px 57px;padding: 0px;border: none;width: 903px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:627px;z-index:-1;width:228px;height:305px;}
#page_4 #p4dimg1 #p4img1 {width:228px;height:305px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 28px 28px;padding: 0px;border: none;width: 932px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:736px;z-index:-1;width:196px;height:292px;}
#page_5 #p5dimg1 #p5img1 {width:196px;height:292px;}




#page_6 {position:relative; overflow: hidden;margin: 165px 0px 38px 58px;padding: 0px;border: none;width: 902px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 766px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 200px 0px 0px 834px;padding: 0px;border:none;width: 68px;overflow: hidden;}





#page_7 {position:relative; overflow: hidden;margin: 31px 0px 38px 10px;padding: 0px;border: none;width: 950px;}
#page_7 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 950px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 83px 0px 0px 882px;padding: 0px;border:none;width: 68px;overflow: hidden;}





#page_8 {position:relative; overflow: hidden;margin: 27px 0px 38px 21px;padding: 0px;border: none;width: 939px;}
#page_8 #id_1 {border:none;margin: 4px 0px 0px 0px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_8 #id_2 {border:none;margin: 155px 0px 0px 871px;padding: 0px;border:none;width: 68px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:663px;z-index:-1;width:228px;height:305px;}
#page_8 #p8dimg1 #p8img1 {width:228px;height:305px;}




#page_9 {position:relative; overflow: hidden;margin: 17px 0px 16px 9px;padding: 0px;border: none;width: 951px;height: 687px;}

#page_9 #p9dimg1 {position:absolute;top:197px;left:10px;z-index:-1;width:941px;height:490px;}
#page_9 #p9dimg1 #p9img1 {width:941px;height:490px;}




#page_10 {position:relative; overflow: hidden;margin: 34px 0px 38px 21px;padding: 0px;border: none;width: 939px;}
#page_10 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_10 #id_2 {border:none;margin: 46px 0px 0px 861px;padding: 0px;border:none;width: 78px;overflow: hidden;}





#page_11 {position:relative; overflow: hidden;margin: 7px 0px 24px 8px;padding: 0px;border: none;width: 952px;height: 689px;}

#page_11 #p11dimg1 {position:absolute;top:17px;left:0px;z-index:-1;width:944px;height:672px;}
#page_11 #p11dimg1 #p11img1 {width:944px;height:672px;}




#page_12 {position:relative; overflow: hidden;margin: 126px 0px 38px 88px;padding: 0px;border: none;width: 872px;}
#page_12 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 820px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 67px 0px 0px 794px;padding: 0px;border:none;width: 78px;overflow: hidden;}





#page_13 {position:relative; overflow: hidden;margin: 27px 0px 0px 4px;padding: 0px;border: none;width: 956px;height: 693px;}

#page_13 #p13dimg1 {position:absolute;top:3px;left:0px;z-index:-1;width:952px;height:690px;}
#page_13 #p13dimg1 #p13img1 {width:952px;height:690px;}




#page_14 {position:relative; overflow: hidden;margin: 13px 0px 27px 11px;padding: 0px;border: none;width: 949px;height: 680px;}

#page_14 #p14dimg1 {position:absolute;top:75px;left:0px;z-index:-1;width:941px;height:605px;}
#page_14 #p14dimg1 #p14img1 {width:941px;height:605px;}




#page_15 {position:relative; overflow: hidden;margin: 12px 0px 38px 10px;padding: 0px;border: none;width: 950px;}
#page_15 #id_1 {border:none;margin: 9px 0px 0px 0px;padding: 0px;border:none;width: 950px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 87px 0px 0px 872px;padding: 0px;border:none;width: 78px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:712px;z-index:-1;width:237px;height:288px;}
#page_15 #p15dimg1 #p15img1 {width:237px;height:288px;}




#page_16 {position:relative; overflow: hidden;margin: 36px 0px 26px 21px;padding: 0px;border: none;width: 939px;}





#page_17 {position:relative; overflow: hidden;margin: 27px 0px 32px 13px;padding: 0px;border: none;width: 947px;}
#page_17 #id_1 {border:none;margin: 2px 0px 0px 0px;padding: 0px;border:none;width: 947px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 436px 0px 0px 42px;padding: 0px;border:none;width: 905px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:37px;z-index:-1;width:910px;height:610px;}
#page_17 #p17dimg1 #p17img1 {width:910px;height:610px;}




#page_18 {position:relative; overflow: hidden;margin: 44px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 676px;}
#page_18 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_18 #id_1 #id_1_1 {float:left;border:none;margin: 60px 0px 0px 0px;padding: 0px;border:none;width: 326px;overflow: hidden;}
#page_18 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 634px;overflow: hidden;}
#page_18 #id_2 {border:none;margin: 108px 0px 0px 633px;padding: 0px;border:none;width: 308px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:44px;left:4px;z-index:-1;width:956px;height:632px;}
#page_18 #p18dimg1 #p18img1 {width:956px;height:632px;}




#page_19 {position:relative; overflow: hidden;margin: 30px 0px 30px 44px;padding: 0px;border: none;width: 916px;height: 660px;}

#page_19 #p19dimg1 {position:absolute;top:141px;left:28px;z-index:-1;width:850px;height:519px;}
#page_19 #p19dimg1 #p19img1 {width:850px;height:519px;}




#page_20 {position:relative; overflow: hidden;margin: 30px 0px 12px 4px;padding: 0px;border: none;width: 956px;height: 678px;}
#page_20 #id_1 {border:none;margin: 0px 0px 0px 18px;padding: 0px;border:none;width: 938px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 438px 0px 0px 39px;padding: 0px;border:none;width: 917px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:179px;left:0px;z-index:-1;width:952px;height:499px;}
#page_20 #p20dimg1 #p20img1 {width:952px;height:499px;}




#page_21 {position:relative; overflow: hidden;margin: 33px 0px 38px 58px;padding: 0px;border: none;width: 902px;}
#page_21 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 902px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 23px 0px 0px 824px;padding: 0px;border:none;width: 78px;overflow: hidden;}





#page_22 {position:relative; overflow: hidden;margin: 31px 0px 38px 58px;padding: 0px;border: none;width: 902px;}
#page_22 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 902px;overflow: hidden;}
#page_22 #id_2 {border:none;margin: 131px 0px 0px 824px;padding: 0px;border:none;width: 78px;overflow: hidden;}





#page_23 {position:relative; overflow: hidden;margin: 10px 0px 11px 0px;padding: 0px;border: none;width: 960px;height: 699px;}
#page_23 #id_1 {border:none;margin: 0px 0px 0px 37px;padding: 0px;border:none;width: 923px;overflow: hidden;}
#page_23 #id_2 {border:none;margin: 362px 0px 0px 508px;padding: 0px;border:none;width: 452px;overflow: hidden;}

#page_23 #p23dimg1 {position:absolute;top:168px;left:0px;z-index:-1;width:960px;height:531px;}
#page_23 #p23dimg1 #p23img1 {width:960px;height:531px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 12px 16px;padding: 0px;border: none;width: 933px;height: 708px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:933px;height:708px;}
#page_24 #p24dimg1 #p24img1 {width:933px;height:708px;}




#page_25 {position:relative; overflow: hidden;margin: 6px 0px 38px 44px;padding: 0px;border: none;width: 916px;}
#page_25 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 916px;overflow: hidden;}
#page_25 #id_2 {border:none;margin: 43px 0px 0px 838px;padding: 0px;border:none;width: 78px;overflow: hidden;}

#page_25 #p25dimg1 {position:absolute;top:354px;left:398px;z-index:-1;width:446px;height:257px;}
#page_25 #p25dimg1 #p25img1 {width:446px;height:257px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 22px 21px;padding: 0px;border: none;width: 939px;}
#page_26 #id_1 {border:none;margin: 21px 0px 0px 7px;padding: 0px;border:none;width: 932px;overflow: hidden;}
#page_26 #id_2 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 939px;overflow: hidden;}
#page_26 #id_2 #id_2_1 {float:left;border:none;margin: 13px 0px 0px 0px;padding: 0px;border:none;width: 521px;overflow: hidden;}
#page_26 #id_2 #id_2_2 {float:left;border:none;margin: 0px 0px 0px 42px;padding: 0px;border:none;width: 14px;overflow: hidden;}
#page_26 #id_2 #id_2_3 {float:left;border:none;margin: 75px 0px 0px 12px;padding: 0px;border:none;width: 350px;overflow: hidden;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:572px;z-index:-1;width:367px;height:636px;}
#page_26 #p26dimg1 #p26img1 {width:367px;height:636px;}

#page_26 #p26inl_img1 {position:relative;width:265px;height:9px;}



#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_27 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 960px;overflow: hidden;}
#page_27 #id_2 {border:none;margin: 129px 0px 0px 41px;padding: 0px;border:none;width: 861px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:5px;left:0px;z-index:-1;width:956px;height:715px;}
#page_27 #p27dimg1 #p27img1 {width:956px;height:715px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 4px;padding: 0px;border: none;width: 956px;height: 720px;}

#page_28 #p28dimg1 {position:absolute;top:88px;left:0px;z-index:-1;width:956px;height:632px;}
#page_28 #p28dimg1 #p28img1 {width:956px;height:632px;}




#page_29 {position:relative; overflow: hidden;margin: 4px 0px 20px 49px;padding: 0px;border: none;width: 911px;height: 696px;}
#page_29 #id_1 {border:none;margin: 0px 0px 0px 15px;padding: 0px;border:none;width: 772px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 492px 0px 0px 833px;padding: 0px;border:none;width: 78px;overflow: hidden;}

#page_29 #p29dimg1 {position:absolute;top:265px;left:0px;z-index:-1;width:885px;height:431px;}
#page_29 #p29dimg1 #p29img1 {width:885px;height:431px;}




#page_30 {position:relative; overflow: hidden;margin: 0px 0px 5px 4px;padding: 0px;border: none;width: 956px;height: 715px;}

#page_30 #p30dimg1 {position:absolute;top:8px;left:0px;z-index:-1;width:949px;height:707px;}
#page_30 #p30dimg1 #p30img1 {width:949px;height:707px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_31 #id_1 {border:none;margin: 42px 0px 0px 467px;padding: 0px;border:none;width: 459px;overflow: hidden;}
#page_31 #id_2 {border:none;margin: 434px 0px 0px 293px;padding: 0px;border:none;width: 667px;overflow: hidden;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_31 #p31dimg1 #p31img1 {width:960px;height:720px;}




#page_32 {position:relative; overflow: hidden;margin: 0px 0px 0px 4px;padding: 0px;border: none;width: 956px;height: 720px;}
#page_32 #id_1 {border:none;margin: 0px 0px 0px 433px;padding: 0px;border:none;width: 523px;overflow: hidden;}
#page_32 #id_2 {border:none;margin: 415px 0px 0px 878px;padding: 0px;border:none;width: 78px;overflow: hidden;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:824px;height:720px;}
#page_32 #p32dimg1 #p32img1 {width:824px;height:720px;}




#page_33 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_33 #id_1 {border:none;margin: 4px 0px 0px 323px;padding: 0px;border:none;width: 637px;overflow: hidden;}
#page_33 #id_2 {border:none;margin: 10px 0px 0px 51px;padding: 0px;border:none;width: 909px;overflow: hidden;}

#page_33 #p33dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:835px;height:720px;}
#page_33 #p33dimg1 #p33img1 {width:835px;height:720px;}




#page_34 {position:relative; overflow: hidden;margin: 2px 0px 38px 0px;padding: 0px;border: none;width: 960px;}
#page_34 #id_1 {border:none;margin: 0px 0px 0px 10px;padding: 0px;border:none;width: 950px;overflow: hidden;}
#page_34 #id_2 {border:none;margin: 423px 0px 0px 882px;padding: 0px;border:none;width: 78px;overflow: hidden;}

#page_34 #p34dimg1 {position:absolute;top:259px;left:0px;z-index:-1;width:960px;height:409px;}
#page_34 #p34dimg1 #p34img1 {width:960px;height:409px;}




#page_35 {position:relative; overflow: hidden;margin: 0px 0px 9px 11px;padding: 0px;border: none;width: 949px;height: 711px;}

#page_35 #p35dimg1 {position:absolute;top:175px;left:0px;z-index:-1;width:930px;height:536px;}
#page_35 #p35dimg1 #p35img1 {width:930px;height:536px;}




#page_36 {position:relative; overflow: hidden;margin: 20px 0px 15px 19px;padding: 0px;border: none;width: 925px;height: 685px;}

#page_36 #p36dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:925px;height:685px;}
#page_36 #p36dimg1 #p36img1 {width:925px;height:685px;}




#page_37 {position:relative; overflow: hidden;margin: 5px 0px 26px 0px;padding: 0px;border: none;width: 915px;height: 689px;}

#page_37 #p37dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:915px;height:689px;}
#page_37 #p37dimg1 #p37img1 {width:915px;height:689px;}




#page_38 {position:relative; overflow: hidden;margin: 20px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 700px;}

#page_38 #p38dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:957px;height:700px;}
#page_38 #p38dimg1 #p38img1 {width:957px;height:700px;}




#page_39 {position:relative; overflow: hidden;margin: 137px 0px 38px 102px;padding: 0px;border: none;width: 858px;}
#page_39 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 755px;overflow: hidden;}
#page_39 #id_2 {border:none;margin: 232px 0px 0px 780px;padding: 0px;border:none;width: 78px;overflow: hidden;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 32px 'Arial';color: #000066;line-height: 32px;}
.ft1{font: bold 32px 'Arial';color: #000066;line-height: 29px;}
.ft2{font: bold 32px 'Arial';color: #000066;line-height: 36px;}
.ft3{font: bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft4{font: bold 48px 'Arial';color: #000066;line-height: 53px;}
.ft5{font: bold 59px 'Arial';line-height: 66px;}
.ft6{font: 16px 'Arial';line-height: 21px;}
.ft7{font: 19px 'Arial';line-height: 21px;}
.ft8{font: italic bold 24px 'Arial';line-height: 27px;}
.ft9{font: 48px 'Arial';color: #333399;line-height: 62px;}
.ft10{font: 43px 'Arial';line-height: 48px;}
.ft11{font: bold 37px 'Arial';line-height: 41px;}
.ft12{font: bold 43px 'Arial';line-height: 53px;}
.ft13{font: bold 43px 'Arial';text-decoration: underline;line-height: 53px;}
.ft14{font: 43px 'Arial';line-height: 53px;}
.ft15{font: 53px 'Arial';color: #333399;line-height: 59px;}
.ft16{font: bold 43px 'Arial';line-height: 48px;}
.ft17{font: bold 48px 'Arial';line-height: 53px;}
.ft18{font: bold 24px 'Arial';line-height: 41px;}
.ft19{font: bold 43px 'Arial';line-height: 61px;}
.ft20{font: 1px 'Arial';line-height: 1px;}
.ft21{font: italic bold 43px 'Arial';text-decoration: underline;color: #009999;line-height: 48px;}
.ft22{font: 19px 'Arial';line-height: 28px;position: relative; bottom: -6px;}
.ft23{font: bold 43px 'Arial';line-height: 55px;}
.ft24{font: 58px 'Arial';line-height: 65px;}
.ft25{font: 59px 'Arial';margin-left: 16px;line-height: 74px;}
.ft26{font: 59px 'Arial';line-height: 74px;}
.ft27{font: bold 41px 'Arial';line-height: 46px;}
.ft28{font: italic bold 43px 'Arial';margin-left: 24px;line-height: 48px;}
.ft29{font: italic bold 43px 'Arial';line-height: 48px;}
.ft30{font: bold 43px 'Arial';margin-left: 12px;line-height: 48px;}
.ft31{font: italic bold 43px 'Arial';margin-left: 12px;line-height: 48px;}
.ft32{font: 48px 'Arial';color: #333399;line-height: 53px;}
.ft33{font: 53px 'Arial';line-height: 59px;}
.ft34{font: italic 53px 'Arial';line-height: 59px;}
.ft35{font: bold 26px 'Arial';line-height: 35px;}
.ft36{font: 21px 'Arial';line-height: 23px;}
.ft37{font: italic 19px 'Arial';line-height: 21px;}
.ft38{font: 24px 'Arial';line-height: 27px;}
.ft39{font: bold 24px 'Arial';line-height: 27px;}
.ft40{font: bold 53px 'Arial';line-height: 79px;}
.ft41{font: bold 43px 'Arial';margin-left: 21px;line-height: 48px;}
.ft42{font: bold 43px 'Arial';margin-left: 21px;line-height: 51px;}
.ft43{font: 43px 'Arial';line-height: 51px;}
.ft44{font: bold 43px 'Arial';line-height: 51px;}
.ft45{font: 27px 'Arial';line-height: 30px;}
.ft46{font: 27px 'Arial';margin-left: 15px;line-height: 32px;}
.ft47{font: 27px 'Arial';line-height: 32px;}
.ft48{font: 27px 'Arial';margin-left: 15px;line-height: 33px;}
.ft49{font: 27px 'Arial';line-height: 33px;}
.ft50{font: bold 32px 'Arial';line-height: 44px;}
.ft51{font: 32px 'Arial';line-height: 44px;}
.ft52{font: 37px 'Arial';line-height: 49px;}
.ft53{font: bold 37px 'Arial';line-height: 49px;}
.ft54{font: bold 27px 'Arial';line-height: 30px;}
.ft55{font: bold 26px 'Arial';line-height: 30px;}
.ft56{font: italic 27px 'Arial';line-height: 30px;}
.ft57{font: italic bold 27px 'Arial';line-height: 30px;}
.ft58{font: bold 42px 'Arial';line-height: 52px;}
.ft59{font: italic bold 53px 'Arial';line-height: 59px;}
.ft60{font: bold 53px 'Arial';line-height: 59px;}
.ft61{font: bold 37px 'Arial';line-height: 52px;}
.ft62{font: 37px 'Arial';line-height: 41px;}
.ft63{font: 37px 'Arial';text-decoration: underline;color: #009999;line-height: 41px;}
.ft64{font: 37px 'Arial';color: #009999;line-height: 41px;}
.ft65{font: bold 37px 'Arial';line-height: 58px;}
.ft66{font: bold 43px 'Arial';line-height: 62px;}
.ft67{font: 29px 'Arial';line-height: 32px;}
.ft68{font: 59px 'Arial';line-height: 66px;}
.ft69{font: 32px 'Arial';line-height: 36px;}
.ft70{font: bold 32px 'Arial';margin-left: 12px;line-height: 41px;}
.ft71{font: bold 32px 'Arial';color: #ff0000;line-height: 41px;}
.ft72{font: 32px 'Arial';line-height: 41px;}
.ft73{font: bold 32px 'Arial';margin-left: 12px;line-height: 36px;}
.ft74{font: 32px 'Arial';line-height: 40px;}
.ft75{font: italic 26px 'Arial';line-height: 33px;}
.ft76{font: 24px 'Arial';line-height: 29px;}
.ft77{font: 19px 'Arial';line-height: 21px;position: relative; bottom: 11px;}
.ft78{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft79{font: bold 23px 'Arial';color: #ffffff;line-height: 34px;}
.ft80{font: 53px 'Arial';line-height: 67px;}
.ft81{font: 37px 'Arial';margin-left: 23px;line-height: 50px;}
.ft82{font: 37px 'Arial';line-height: 50px;}
.ft83{font: 37px 'Arial';margin-left: 23px;line-height: 41px;}
.ft84{font: 37px 'Arial';line-height: 46px;}
.ft85{font: italic 37px 'Arial';line-height: 46px;}
.ft86{font: 37px 'Arial';margin-left: 23px;line-height: 46px;}
.ft87{font: italic 37px 'Arial';line-height: 50px;}
.ft88{font: italic 37px 'Arial';line-height: 41px;}
.ft89{font: 42px 'Arial';line-height: 55px;}
.ft90{font: italic bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft91{font: bold 21px 'Arial';line-height: 29px;}
.ft92{font: bold 21px 'Arial';line-height: 30px;}
.ft93{font: 59px 'Arial';text-decoration: underline;color: #333399;line-height: 66px;}
.ft94{font: 48px 'Arial';line-height: 62px;}
.ft95{font: 1px 'Arial';line-height: 8px;}
.ft96{font: 1px 'Arial';line-height: 7px;}
.ft97{font: bold 36px 'Arial';line-height: 41px;}
.ft98{font: 1px 'Arial';line-height: 3px;}
.ft99{font: 1px 'Arial';line-height: 2px;}
.ft100{font: 1px 'Arial';line-height: 43px;}
.ft101{font: 1px 'Arial';line-height: 25px;}
.ft102{font: 1px 'Arial';line-height: 24px;}
.ft103{font: 27px 'Arial';line-height: 34px;}
.ft104{font: 27px 'Arial';text-decoration: underline;color: #009999;line-height: 34px;}
.ft105{font: 27px 'Arial';text-decoration: underline;line-height: 34px;}
.ft106{font: bold 27px 'Arial';line-height: 34px;}
.ft107{font: bold 40px 'Arial';line-height: 50px;}
.ft108{font: bold 40px 'Arial';line-height: 0px;}
.ft109{font: bold 40px 'Arial';line-height: 44px;}
.ft110{font: bold 45px 'Arial';color: #333399;line-height: 51px;}
.ft111{font: bold 40px 'Arial';color: #333399;line-height: 55px;}
.ft112{font: italic bold 12px 'Arial';color: #333399;line-height: 14px;}
.ft113{font: italic bold 29px 'Arial';color: #333399;line-height: 32px;}
.ft114{font: bold 43px 'Arial';line-height: 47px;}
.ft115{font: italic 43px 'Arial';line-height: 48px;}
.ft116{font: italic 32px 'Arial';line-height: 36px;}
.ft117{font: 26px 'Arial';color: #ccffff;line-height: 30px;}
.ft118{font: bold 43px 'Arial';line-height: 40px;}
.ft119{font: bold 42px 'Arial';line-height: 58px;}
.ft120{font: italic 43px 'Arial';color: #333399;line-height: 55px;}
.ft121{font: bold 43px 'Arial';color: #ff0000;line-height: 55px;}
.ft122{font: 43px 'Arial';color: #333399;line-height: 55px;}
.ft123{font: italic 37px 'Arial';line-height: 38px;}
.ft124{font: 48px 'Arial';line-height: 38px;}
.ft125{font: 37px 'Arial';line-height: 38px;}
.ft126{font: 42px 'Arial';color: #333399;line-height: 53px;}
.ft127{font: italic bold 16px 'Arial';color: #ffffff;line-height: 17px;}
.ft128{font: italic 16px 'Arial';color: #ffffff;line-height: 17px;}
.ft129{font: bold 42px 'Arial';color: #333399;line-height: 51px;}
.ft130{font: 42px 'Arial';color: #333399;line-height: 51px;}
.ft131{font: italic bold 37px 'Arial';color: #333399;line-height: 41px;}
.ft132{font: 31px 'Arial';color: #333399;line-height: 40px;}
.ft133{font: italic bold 31px 'Arial';color: #333399;line-height: 40px;}
.ft134{font: 43px 'Arial';color: #333399;line-height: 48px;}
.ft135{font: 37px 'Arial';text-decoration: underline;color: #333399;line-height: 41px;}
.ft136{font: 37px 'Arial';color: #333399;line-height: 41px;}
.ft137{font: 37px 'Arial';color: #333399;line-height: 47px;}
.ft138{font: bold 37px 'Arial';color: #333399;line-height: 47px;}
.ft139{font: bold 32px 'Arial';line-height: 36px;}
.ft140{font: 32px 'Arial';line-height: 34px;}
.ft141{font: 32px 'Arial';line-height: 35px;}
.ft142{font: 59px 'Arial';color: #ff3300;line-height: 73px;}
.ft143{font: 59px 'Arial';color: #333399;line-height: 73px;}
.ft144{font: 59px 'Arial';line-height: 73px;}

.p0{text-align: left;padding-right: 784px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 48px;padding-right: 474px;margin-top: 0px;margin-bottom: 0px;}
.p2{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 208px;margin-top: 105px;margin-bottom: 0px;}
.p4{text-align: right;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 167px;margin-top: 4px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 250px;padding-right: 338px;margin-top: 0px;margin-bottom: 0px;text-indent: -213px;}
.p7{text-align: left;padding-left: 98px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 98px;margin-top: 9px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 33px;margin-top: 112px;margin-bottom: 0px;text-indent: 12px;}
.p10{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 62px;margin-top: 43px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 62px;margin-top: 9px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 11px;margin-top: 106px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 7px;padding-right: 47px;margin-top: 13px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 245px;margin-top: 2px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 23px;margin-top: 30px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 23px;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 28px;margin-top: 34px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 17px;margin-top: 2px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p25{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;margin-top: 81px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 36px;margin-top: 12px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 36px;margin-top: 11px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 11px;margin-top: 12px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 22px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 98px;margin-top: 46px;margin-bottom: 0px;}
.p32{text-align: left;margin-top: 86px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 36px;margin-top: 5px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 36px;margin-top: 9px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 170px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-right: 42px;margin-top: 25px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 33px;margin-top: 186px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 32px;margin-top: 5px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 1px;margin-top: 11px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: left;padding-left: 283px;padding-right: 114px;margin-top: 0px;margin-bottom: 0px;text-indent: -170px;}
.p42{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p43{text-align: justify;margin-top: 55px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 36px;padding-right: 98px;margin-top: 10px;margin-bottom: 0px;text-indent: -36px;}
.p45{text-align: justify;padding-left: 78px;padding-right: 80px;margin-top: 0px;margin-bottom: 0px;text-indent: -30px;}
.p46{text-align: justify;padding-left: 78px;padding-right: 40px;margin-top: 0px;margin-bottom: 0px;text-indent: -30px;}
.p47{text-align: left;padding-left: 171px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 28px;padding-right: 285px;margin-top: 12px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 20px;padding-right: 287px;margin-top: 7px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p51{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;padding-left: 213px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 214px;margin-top: 16px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 86px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-left: 75px;margin-top: 0px;margin-bottom: 0px;}
.p56{text-align: left;padding-left: 18px;padding-right: 580px;margin-top: 43px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 18px;margin-top: 1px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 18px;margin-top: 11px;margin-bottom: 0px;}
.p59{text-align: left;padding-right: 126px;margin-top: 29px;margin-bottom: 0px;}
.p60{text-align: left;margin-top: 67px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 174px;margin-top: 0px;margin-bottom: 0px;}
.p62{text-align: left;padding-left: 78px;padding-right: 108px;margin-top: 18px;margin-bottom: 0px;text-indent: -30px;}
.p63{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p64{text-align: justify;padding-left: 78px;padding-right: 184px;margin-top: 3px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 78px;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 78px;margin-top: 0px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 78px;margin-top: 4px;margin-bottom: 0px;}
.p68{text-align: left;padding-right: 20px;margin-top: 4px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}
.p70{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p71{text-align: left;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 78px;padding-right: 306px;margin-top: 9px;margin-bottom: 0px;text-indent: -29px;}
.p73{text-align: left;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;}
.p74{text-align: right;padding-right: 36px;margin-top: 326px;margin-bottom: 0px;}
.p75{text-align: left;padding-left: 30px;padding-right: 68px;margin-top: 12px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 5px;margin-top: 309px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: -90px;}
.p78{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;}
.p79{text-align: left;margin-top: 57px;margin-bottom: 0px;}
.p80{text-align: left;padding-left: 10px;margin-top: 21px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p82{text-align: left;padding-left: 35px;padding-right: 228px;margin-top: 15px;margin-bottom: 0px;text-indent: -35px;}
.p83{text-align: center;padding-left: 7px;padding-right: 32px;margin-top: 0px;margin-bottom: 0px;}
.p84{text-align: justify;padding-left: 36px;padding-right: 94px;margin-top: 28px;margin-bottom: 0px;text-indent: -36px;}
.p85{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 36px;padding-right: 82px;margin-top: 5px;margin-bottom: 0px;}
.p87{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;}
.p88{text-align: left;padding-left: 36px;padding-right: 73px;margin-top: 66px;margin-bottom: 0px;text-indent: -36px;}
.p89{text-align: justify;padding-left: 36px;padding-right: 189px;margin-top: 3px;margin-bottom: 0px;text-indent: -36px;}
.p90{text-align: left;padding-left: 271px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: left;padding-left: 59px;padding-right: 126px;margin-top: 9px;margin-bottom: 0px;text-indent: -10px;}
.p92{text-align: left;margin-top: 40px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 28px;margin-top: 8px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 19px;padding-right: 816px;margin-top: 47px;margin-bottom: 0px;text-indent: 27px;}
.p95{text-align: left;padding-left: 14px;padding-right: 811px;margin-top: 51px;margin-bottom: 0px;text-indent: 23px;}
.p96{text-align: left;padding-left: 14px;padding-right: 806px;margin-top: 101px;margin-bottom: 0px;text-indent: 22px;}
.p97{text-align: left;padding-left: 14px;padding-right: 806px;margin-top: 84px;margin-bottom: 0px;text-indent: 23px;}
.p98{text-align: left;padding-left: 81px;margin-top: 0px;margin-bottom: 0px;}
.p99{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 354px;padding-right: 38px;margin-top: 15px;margin-bottom: 0px;text-indent: -352px;}
.p101{text-align: right;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p102{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p103{text-align: center;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p104{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p105{text-align: left;padding-left: 54px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: left;padding-right: 305px;margin-top: 49px;margin-bottom: 0px;}
.p107{text-align: left;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;}
.p108{text-align: left;padding-right: 113px;margin-top: 13px;margin-bottom: 0px;}
.p109{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:417px;height:14px;}
.p110{text-align: left;padding-left: 46px;margin-top: 0px;margin-bottom: 0px;}
.p111{text-align: left;margin-top: 247px;margin-bottom: 0px;}
.p112{text-align: left;padding-left: 272px;margin-top: 9px;margin-bottom: 0px;}
.p113{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;}
.p114{text-align: left;padding-left: 329px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;padding-left: 15px;margin-top: 16px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 7px;margin-top: 12px;margin-bottom: 0px;}
.p117{text-align: left;padding-left: 683px;margin-top: 157px;margin-bottom: 0px;}
.p118{text-align: right;padding-right: 24px;margin-top: 0px;margin-bottom: 0px;}
.p119{text-align: left;padding-left: 675px;margin-top: 0px;margin-bottom: 0px;}
.p120{text-align: left;padding-left: 29px;margin-top: 3px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 68px;margin-top: 0px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 325px;margin-top: 0px;margin-bottom: 0px;}
.p123{text-align: left;padding-left: 60px;padding-right: 31px;margin-top: 0px;margin-bottom: 0px;text-indent: 17px;}
.p124{text-align: left;padding-left: 78px;margin-top: 252px;margin-bottom: 0px;}
.p125{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p126{text-align: center;padding-left: 12px;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;}
.p127{text-align: center;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;}
.p128{text-align: left;padding-left: 7px;margin-top: 1px;margin-bottom: 0px;}
.p129{text-align: justify;padding-left: 10px;padding-right: 30px;margin-top: 0px;margin-bottom: 0px;text-indent: -10px;}
.p130{text-align: left;padding-left: 179px;margin-top: 3px;margin-bottom: 0px;}
.p131{text-align: left;padding-left: 559px;margin-top: 485px;margin-bottom: 0px;}
.p132{text-align: left;padding-left: 59px;margin-top: 0px;margin-bottom: 0px;}
.p133{text-align: center;padding-right: 16px;margin-top: 7px;margin-bottom: 0px;}
.p134{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p135{text-align: center;padding-left: 4px;padding-right: 37px;margin-top: 0px;margin-bottom: 0px;}
.p136{text-align: left;padding-left: 354px;padding-right: 52px;margin-top: 14px;margin-bottom: 0px;text-indent: -100px;}
.p137{text-align: center;padding-left: 259px;padding-right: 35px;margin-top: 9px;margin-bottom: 0px;}
.p138{text-align: left;padding-left: 373px;padding-right: 23px;margin-top: 29px;margin-bottom: 0px;text-indent: -100px;}
.p139{text-align: left;padding-left: 373px;padding-right: 68px;margin-top: 14px;margin-bottom: 0px;text-indent: -100px;}
.p140{text-align: left;padding-left: 264px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: center;padding-left: 292px;padding-right: 52px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 800px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 241px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 435px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 197px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 552px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 328px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 775px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 520px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 349px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 281px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 181px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 98px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td16{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 68px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 99px;vertical-align: bottom;}
.td18{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td19{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 113px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 167px;vertical-align: bottom;}
.td21{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td22{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 114px;vertical-align: bottom;}
.td24{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 106px;vertical-align: bottom;}
.td25{border-left: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 280px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 85px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 776px;vertical-align: bottom;}

.tr0{height: 59px;}
.tr1{height: 51px;}
.tr2{height: 60px;}
.tr3{height: 43px;}
.tr4{height: 80px;}
.tr5{height: 29px;}
.tr6{height: 34px;}
.tr7{height: 38px;}
.tr8{height: 44px;}
.tr9{height: 33px;}
.tr10{height: 35px;}
.tr11{height: 61px;}
.tr12{height: 67px;}
.tr13{height: 65px;}
.tr14{height: 8px;}
.tr15{height: 7px;}
.tr16{height: 57px;}
.tr17{height: 54px;}
.tr18{height: 3px;}
.tr19{height: 2px;}
.tr20{height: 25px;}
.tr21{height: 24px;}

.t0{width: 838px;margin-left: 7px;font: 43px 'Arial';}
.t1{width: 873px;margin-left: 20px;margin-top: 22px;font: bold 24px 'Arial';}
.t2{width: 880px;margin-left: 28px;margin-top: 5px;font: bold 27px 'Arial';}
.t3{width: 881px;font: 19px 'Arial';}
.t4{width: 626px;margin-left: 119px;margin-top: 62px;font: bold 37px 'Arial';}
.t5{width: 796px;margin-left: 49px;margin-top: 81px;font: 43px 'Arial';}
.t6{width: 861px;font: 19px 'Arial';}

